
#domain-edit-form table {
	padding: 0px;
	margin: 0px;
}

#domain-edit-form .left-col{
	vertical-align: top;
	width: 300px;
}

#domain-edit-form .right-col{
	vertical-align: top;
	width: 580px;
}


#domain-edit-form .left-field{
	text-align: right;
	vertical-align: top;
	padding:0px 2px 0px 2px;
}

#domain-edit-form .right-field{
	text-align: left;
	vertical-align: top;
	padding:0px 2px 0px 1px;
}

#domain-edit-form .left-field label {
	margin-top: 5px
}
#domain-edit-form .right-field label {
	margin-top: 5px
}

#domain-edit-form .left-field input[type=checkbox]{
	margin-top: 5px
}
#domain-edit-form .right-field input[type=checkbox] {
	margin-top: 5px
}


#domain-edit-form #Domain_keywords {
	width: 500px;
	height: 100px;
}

#domain-edit-form .left-col2{
	vertical-align: top;
	width: 50%;
}

#domain-edit-form .right-col2{
	vertical-align: top;
	width: 50%;
}

#domain-edit-form #Domain_description {
	width: 600px;
	height: 300px;
}


#contentmenu
{
	/*background:white url(bg.gif) repeat-x left top;*/
	background:white;
	margin-bottom: 5px;
}

#contentmenu ul
{
	padding:2px 20px 2px 20px;
	margin:0px;
	border-bottom: 1px solid #C9E0ED;
}

#contentmenu ul li
{
	display: inline;
}

#contentmenu ul li a
{
	color: #6399cd;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:2px 8px;
	border: 1px solid #C9E0ED;
}

#contentmenu ul li a:hover, #contentmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}




div.form tr.error label
{
	color: #C00;
}

div.form tr.error input,
div.form tr.error textarea,
div.form tr.error select
{
	background: #FEE;
	border-color: #C00;
}

div.form tr.success input,
div.form tr.success textarea,
div.form tr.success select
{
	background: #E6EFC2;
	border-color: #C6D880;
}

table tr.even
{
	background: #F8F8F8;
}

table tr.odd
{
	background: #E5F1F4;
}
	
#domain-history	th {
	border: 1px solid white;
}

tr.domain-stat-month-row td{
	background-color: #E5F1F4;	
}

